table {
    height: 100%;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
    background-color: rgb(215, 227, 239);
 }
 .ag-theme-alpine .ag-icon-pin {
    --ag-icon-font-family: "Font Awesome 5 Free";
    --ag-icon-font-code-aggregation: "\f247";
    --ag-icon-font-code-arrows: "\f0b2";
    --ag-icon-font-code-asc: "\f062";
    --ag-icon-font-code-eye-slash: "\f0b2";
    /* ... and so on - you must define a font code for every icon */
  }